/*
Theme Name: Willdesign Theme
Description: Divi Child Theme
Author: Tim TSUI
Template: Divi
Version: 1.0.0
Text Domain: divi-child
*/

.footer-title {
    font-size: 20px;
    margin-bottom: 10px;
    color: #333;
}

.footer-content {
    font-size: 12px;
    color: #333;
}

.footer-widget .title {
    color: #333;
    font-size: 20px;
}

.et_pb_gutters3 .et_pb_column_1_4 {
    width: 25%;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a {
    color: #333 !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget li::before {
    display: none;
    color: #333;
}

#footer-bottom {
    background-color: #1e8153;
}

#footer-info {
    color: white;
    text-align: center;
    width: 100%;
    
}

#footer-info a {
    color: white;
}

.project-image img {
    height: 600px;
    object-fit: cover;
    margin-top: 5px;
}

#footer-widgets {
    font-family: 'Maven Pro',Helvetica,Arial,Lucida,sans-serif;
}

#logo {
    max-height: 90%;
}

.home-services-img .et_pb_animation_top.et-animated {
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.home-services-content {
    
}

.past-project-container {
    position: relative;
    height: auto;
    display: inline-block;
    margin: 3px;
}

#project-img-container {
    position: absolute;
    top: 0;
    left: 0;
    display: contents;
    z-index: 9999;
}

.project-img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
}

#project-hover-text-container1,
#project-hover-text-container2,
#project-hover-text-container3,
#project-hover-text-container4,
#project-hover-text-container5,
#project-hover-text-container6,
#project-hover-text-container7,
#project-hover-text-container8,
#project-hover-text-container9 {
    z-index: -99;
}

.project-hover-text-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 300px;
    width: 100%;
}


.project-text {
    position: absolute;
    top: 0;
    left: 0;
    color: black;
    z-index: 9;
    padding: 5px;
    font-size: 14px;
    line-height: 18px;
}

.project-background {
    position: absolute;
    top: 0;
    left: 0;
    background-color: lightgrey;
    height: 300px;
    width: 100%;
    opacity: 0.5;
    
}

.project-text-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;    
}

.et_pb_row {
    line-height: 0;
}

.what-we-do-text {
    font-size: 16px;
    line-height: 20px;
}

.brand-row1-container {
    display: table;
    height: 140px;
}

.brand-row2-container {
    display: table;
    height: 175px;
}

.brand-row3-container {
    display: table;
    height: 165px;
}

.brand-cell {
    display: table-cell;
    vertical-align: middle;
}

.contact-phone-text {
    color: #004563;
    font-weight: 600;
}

.menu-item a:hover {
    color: #8f8f8f !important; 
}

#top-menu li li a {
    padding: 0;
}

.et_pb_button {
    font-size: 16px;
}

@media screen and (min-width: 981px) {

    .et_pb_gutters3 .et_pb_column_1_3 {
        width: calc(100%/3);
    }

    .et_pb_gutters3 .et_pb_column {
        margin-right: 0;
    }
    .et_pb_row {
        padding: 0;
    }
    #top-menu li a:hover {
        color: #2bb673;
    }
    .nav li ul {
        border-top: 3px solid #2bb673;
        padding: 0;
    }    
    .nav li ul {
        border-top: none;
    }
}

@media screen and (max-width: 980px) {
    .et_pb_row {
        padding: 0;        
    }
    .et_pb_column {
        margin-bottom: 0;
    }
    .mobile_menu_bar:before {
        color: #2bb673
    }
    .et_mobile_menu {
        border-top: 3px solid #2bb673;
    }

}